Is 3dbuzz's 2D Platformer tutorial in Unity 4.5 compatible with Unity 5.4 and 5.5 beta?
I mean is Unity 4.5 2d different that Unity 5.4 2d?